local fn = _gn(0xAAB3200ED59016BC)
--- You can check if the player is in a Switch state with [`IS_PLAYER_SWITCH_IN_PROGRESS`](#\_0xD9D2CFFF49FAB35F).
-- ***Note:** Doesn't act normally when used on Mount Chiliad.*
-- @param ped The Ped (player character) for which the switch is initiated.
-- @param flags Flags control various functionalities: 0 for normal behavior, 1 for no transition, and 255 for Switch IN.
-- @param switchType Specifies the type of switch (0 - 3): 0 for 1 step towards ped, 1 for 3 steps out from ped, 2 for 1 step out from ped, and 3 for 1 step towards ped.
function Global.SwitchOutPlayer(ped, flags, switchType)
	return fn(ped, flags, switchType)
end
